columnSuffix: null
handle: teamMemberPhoto
instructions: null
name: 'Team Member Photo'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - image
  branchLimit: null
  defaultPlacement: end
  defaultUploadLocationSource: 'volume:2d194696-8755-440c-84b4-86aa817e2edc' # Team Images
  defaultUploadLocationSubpath: null
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  previewMode: thumbs
  restrictFiles: true
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:33b65080-b1c4-49e9-b80d-e52938c9330e'
  restrictedLocationSubpath: null
  selectionLabel: null
  showCardsInGrid: false
  showSearchInput: true
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources:
    - 'volume:2d194696-8755-440c-84b4-86aa817e2edc' # Team Images
  targetSiteId: null
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: none
type: craft\fields\Assets
